Bug 1073086 - Infinispan directory server module is missing some dependecies
Summary: Infinispan directory server module is missing some dependecies
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR1
: 6.2.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-05 18:11 UTC by Adrian Nistor
Modified: 2018-09-12 22:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Configuring an indexed cache with 'infinispan' as a directory provider for Lucene will result in an exception at server startup due to missing dependencies. It is not possible to use 'infinispan' as a directory provider for Lucene with Remote Query. Dependencies have been added to the server modules which corrected the functionality.
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4062 Major Resolved Infinispan directory server module is missing some dependecies 2014-05-27 00:14:04 UTC

Description Adrian Nistor 2014-03-05 18:11:07 UTC
A NoClassDefFoundError or ClassNotFoundExceptions happens at server startup when a cache is indexed with Infinispan directory.

See https://issues.jboss.org/browse/ISPN-4062


Note You need to log in before you can comment on or make changes to this bug.